@charset "utf-8";
/* CSS Document */


/*-------------- graduados -------------------- */

.imagengraduados{
	width: 285px;
	height: 150px;
}

/*-------------- Carrousel -------------------- */
.letrascarr{
	background-color: black;opacity:0.6;
	
}

/*-------------- carreras -------------------- */

.ancho{display: inline; padding-bottom:  5px;
		}
.anchom{width:100%; margin-bottom: 5px}
/*-------------- evaluacion -------------------- */
.detal {
background-color: black;
color: #FFFFFF;
margin: 5px;
padding: 5px;
}

.big{font-size: 12px }
	
/*-------------- menu Izquierdo -------------------- */
#menuIzq{

	margin-left:5px;
	font-family:Arial, Helvetica, sans-serif;	
	}
	


.sombra{
-webkit-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
	
}

.centrarlo {
	text-align: center;
}


/*-------------- boton acceso -------------------- */
.button {
  background-color: #810000;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}


.button2:hover {
  box-shadow:  0 4px 10px 0 rgba(0,0,0,0.24),0 8px 20px 0 rgba(0,0,0,0.19);
}

.buttonof {
  background-color: #810000;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}

#contenidorev {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	background-color: #CCC;
}
.imagen:hover {filter: opacity(.5);
				cursor:pointer}


.letrabordo a {
	color: #810000;
}
/*--------------------	Contacto  ------------------------------------*/
.nodeco li{
	list-style: none
}


/*--------------------------------------------------------------
revista
--------------------------------------------------------------*/

#speakers {
  padding: 60px 0 30px 0;
}

#speakers .speaker {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#speakers .speaker .details {
  background: rgba(6, 12, 34, 0.76);
  position: absolute;
  left: 0;
  bottom: -30px;
  right: 0;
  text-align: center;
  padding-top: 10px;
  transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

#speakers .speaker .details h3 {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}

#speakers .speaker .details p {
  color: #fff;
  font-size: 15px;
  margin-bottom: 10px;
  font-style: italic;
}

#speakers .speaker .details .social {
  height: 30px;
}

#speakers .speaker .details a {
  color: #fff;
}

#speakers .speaker .details a:hover {
  color: #f82249;
}

#speakers .speaker:hover .details {
  bottom: 0;
}

#speakers-details {
  padding: 60px 0;
}

#speakers-details .details h2 {
  color: #112363;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 10px;
}

#speakers-details .details .social {
  margin-bottom: 15px;
}

#speakers-details .details .social a {
  background: #e9edfb;
  color: #112363;
  line-height: 1;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  padding-top: 9px;
}

#speakers-details .details .social a:hover {
  background: #f82249;
  color: #fff;
}

#speakers-details .details .social a i {
  font-size: 18px;
}

#speakers-details .details p {
  color: #112363;
  font-size: 15px;
  margin-bottom: 10px;
}


/*--------------------------------------------------------------
	Noticias
--------------------------------------------------------------*/
.imgnoticia{
    border-radius: 5px;
    background: #73AD21;
    width: 300px;
    height: 200px;
    text-align: left;
  }

.bordegris{
	padding-bottom:10px;
	padding-top:10px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color:#666;

	}
.linksgral a, .linksgral a:visited{
color: #FCFBFB}

/*--------------------------------------------------------------
	Biblioteca
--------------------------------------------------------------*/
.cajagrisclaro{
	background-color: #CCC;
	color: #000;
	text-align: left;
	padding: 15px 0px 15px 20px;

	}

/*--------------------------------------------------------------
	Oferta educativa
--------------------------------------------------------------*/
.cajagris{
	background-color:#707070;
	color:#FFF;
	text-align:center;
	margin-bottom:10PX;
	}
  .cajabordo{
    background-color:#420505;
    color:#FFF;
    text-align:center;
    margin-bottom:10PX;
    }
.cajagris1{
	background-color:#666;
	color:#FFF;
	text-align: left;
  padding: 5px 5px 5px 15px;
	margin-bottom: 10px;
	}
  .cajaPagos {
    background-color: #000;
    text-align: center;
    padding: 20px 0 10px 0;

  }
  .cajaPagos a{
    color: #CCC;
    
  }
.centrar{
	text-align:center;
	padding:5px 0 5px 0;}
	
.txtlft{
	text-align: left;
	padding:5px 0 5px 0;}
	
.centrartxt{
	text-align:center;
	margin:auto;}
	
.titulobordo {
	color: #810000;
	font-weight: 300;
	}
.btn{
	background-color: #810000;
	margin-right: 28px;
	}
/*--------------------------------------------------------------
Reseña
--------------------------------------------------------------*/

.resena  {
	line-height: 35px; 
	font-size: 16px;
	padding-top: 10px;
	}	

/*--------------------------------------------------------------
# autoridades Section
--------------------------------------------------------------*/
.gris {
	font-size:1.5em;
	color:#666;
	text-transform:uppercase;
	text-align: left;
	}
.row schedule-item	{
	border-bottom:#666 medium ;
	
	}

.espacio{
	height: 400px;

	
}

.imgresena{
	width:100%;

	}	


#speakers {
  padding: 60px 0 30px 0;
}

#speakers .speaker {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#speakers .speaker .details {
  background: rgba(6, 12, 34, 0.76);
  position: absolute;
  left: 0;
  bottom: -30px;
  right: 0;
  text-align: center;
  padding-top: 10px;
  transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

#speakers .speaker .details h3 {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}

#speakers .speaker .details p {
  color: #fff;
  font-size: 15px;
  margin-bottom: 10px;
  font-style: italic;
}

#speakers .speaker .details .social {
  height: 30px;
}

#speakers .speaker .details a {
  color: #fff;
}

#speakers .speaker .details a:hover {
  color: #f82249;
}

#speakers .speaker:hover .details {
  bottom: 0;
}

#speakers-details {
  padding: 60px 0;
}

#speakers-details .details h2 {
  color: #112363;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 10px;
}

#speakers-details .details p {
  color: #112363;
  font-size: 15px;
  margin-bottom: 10px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  background: #000000;
  padding: 0 0 25px 0;
  color: #eee;
  font-size: 14px;
}

#footer .footer-top {
    background: #000000;
    padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 26px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  color: #fff;
}

#footer .footer-top .footer-info img {
  
  margin-bottom: 10px;
}

#footer .footer-top .footer-info p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	font-family: "Raleway", sans-serif;
	color: #fff;
	text-align: center;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #222636;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #f82249;
  color: #fff;
}

#footer .footer-top h4 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 12px;
	border-bottom: 2px solid #810000;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
	padding-right: 5px;
	color: #999999;
	font-size: 16px;
}

#footer .footer-top .footer-links ul li {
  border-bottom: 1px solid #262c44;
  padding: 5px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
	color: #999999;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #f82249;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #e0072f;
}
